*,
H1,
H2,
body {
    margin: 0;
    padding: 0
}

.clear,
footer {
    clear: both
}

*,
section .details {
    box-sizing: border-box
}

.learnm,
button {
    cursor: pointer
}

#colorbox,
.archives,
.bread_crumb,
.pop_box_addon,
footer,
footer ul,
header .search {
    overflow: hidden
}

* html .png,
* html img {
    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true: (this.nodeName=="IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage="none", this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src="https://coder.aapc.com/webroot/images/aapc/blank.gif"): (this.origBg=this.origBg? this.origBg: this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage="none")), this.pngSet=true))
}

body {
    font: 400 13px/16px Arial, Helvetica, sans-serif!important;
    color: #5C5C5C;
    text-decoration: none;
    background: #f0f0f0
}

.do-not-hide-search-box {
    -webkit-appearance: none
}

* {
    font-family: Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif
}

H1 {
    font: 24px Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
    color: #000
}

H2 {
    font: 18px Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
    color: #0e0e0e;
    font-weight: 700
}

.text-transform {
    text-transform: uppercase
}

a {
    color: #1B75BB;
    text-decoration: underline
}

button {
    text-decoration: none!important;
    font-size: 14px;
    background: #f58720;
    color: #fff;
    border: none;
    margin: 7px
}

option,
select {
    font-weight: 400!important;
    font-size: 13px;
    border: 1px solid #dbdbdb
}

select {
    color: #646464;
    font-family: Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
    margin: 7px 3px!important
}

option {
    background: 0 0;
    color: #5c5c5c!important
}

.aapc_nav,
.hContainer {
    background: #fff;
    margin: 0 auto
}

p {
    line-height: 150%
}

.pink {
    color: #21B4E9!important
}

.blue {
    color: #005c9b
}

.red {
    color: #ea0000
}

.black {
    color: #000!important
}

.green {
    color: #7ea62a
}

.star {
    color: #ea0000
}

.width100 {
    width: 100%
}

.margin-left5 {
    margin-left: 5px
}

.margin-left10 {
    margin-left: 10px
}

.margin-left15 {
    margin-left: 15px
}

.margin-left20 {
    margin-left: 20px
}

.margin-right5 {
    margin-right: 5px
}

.margin-right10 {
    margin-right: 10px
}

.margin-right15 {
    margin-right: 15px
}

.margin-right20 {
    margin-right: 20px
}

.margin5 {
    margin: 5px
}

.margin10 {
    margin: 10px
}

.margin-top5 {
    margin-top: 5px
}

.margin-top2 {
    margin-top: 2px
}

.margin-top3 {
    margin-top: 3px
}

.margin-top10 {
    margin-top: 10px
}

.margin-top15 {
    margin-top: 15px
}

.margin-top20 {
    margin-top: 20px
}

.margin-bottom5 {
    margin-bottom: 5px
}

.margin-bottom10 {
    margin-bottom: 10px
}

.padding-left5 {
    padding-left: 5px
}

.padding-left10 {
    padding-left: 10px
}

.padding-left20 {
    padding-left: 20px
}

.padding-right5 {
    padding-right: 5px
}

.padding-right10 {
    padding-right: 10px
}

.padding-right20 {
    padding-right: 20px
}

.padding-top5 {
    padding-top: 5px
}

.padding-top10 {
    padding-top: 10px
}

.padding-top20 {
    padding-top: 20px
}

.padding5 {
    padding: 5px
}

.padding10 {
    padding: 10px
}

.left {
    float: left
}

.right {
    float: right
}

.fixed_header {
    position: fixed;
    width: 100%;
    height: auto;
    z-index: 999
}

.pg-heading,
h1 {
    font-size: 30px;
    font-weight: 300;
    padding: 10px 0;
    margin: 0 auto
}

.hContainer {
    position: relative;
    border-bottom: 1px solid #eaeaea;
    z-index: 999
}

.hContainer .NavBox,
.midContainer {
    width: 1280px;
    max-width: 1280px
}

dfn,
strong {
    font-weight: 700
}

.aapc_nav {
    height: 90px
}

.aapc_nav .top-bg-outer {
    position: relative;
    margin: 0 15px
}

.aapc_nav .top-bg-outer .top-bg {
    width: 100%;
    height: 32px;
    position: absolute;
    top: 0;
    right: auto;
    bottom: auto;
    left: 0;
    background: #5e5e5e;
    z-index: 50
}

.aapc_logo_pos {
    position: absolute;
    z-index: 51;
    top: 0;
    padding-left: 10px
}

.hContainer .left-bg,
.hContainer .right-bg {
    position: absolute;
    top: auto;
    bottom: auto;
    background: #5e5e5e;
    width: 50%
}

.hContainer .left-bg {
    right: auto;
    left: 0;
    height: 8px;
    z-index: 1
}

.hContainer .right-bg {
    right: 0;
    left: auto;
    height: 32px;
    z-index: 2
}

.aapc_nav .lite_nav {
    width: 100%;
    height: 35px;
    position: relative;
    float: left
}

.aapc_nav .lite_nav .right_links {
    float: right;
    margin-top: 35px;
    padding-right: 10px
}

.aapc_nav .lite_nav .right_links ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.aapc_nav .lite_nav .right_links ul li {
    margin: 0;
    float: left;
    color: #fff
}

.aapc_nav .lite_nav .right_links ul li a {
    text-decoration: none;
    font-size: 16px;
    padding: 17px 10px;
    float: left
}

.aapc_nav .lite_nav .right_links ul li a:hover {
    color: #fff;
    background: #0068a3
}

.MainMenu .login>a {
    background: #f58720;
    color: #fff
}

.midContainer {
    max-width: 1280px;
    width: auto!important;
    margin-right: auto;
    margin-left: auto;
    min-height: 600px;
    padding-left: 15px;
    padding-right: 15px
}

section {
    float: left;
    width: 100%;
    margin-top: 97px !important;
    background: #fff
}

section .LeftNavAside {
    width: 24%;
    float: left;
    margin-right: 15px;
    margin-top: 15px;
    margin-left: 15px
}

section .LeftNavAside .left_heading {
    font: 700 16px Open Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
    background: #196199;
    float: left;
    padding: 5px;
    width: 208px;
    border: 1px solid #035186;
    color: #fff;
    border-radius: 5px 5px 0 0
}

section .LeftNavAside .left_links {
    background: #fff;
    float: left;
    width: 91%;
    margin-bottom: 10px
}

section .LeftNavAside .left_links>ul {
    margin: 0;
    padding: 0
}

section .LeftNavAside .left_links>ul>li {
    margin: 1px 0;
    padding: 0;
    width: 100%;
    float: left;
    list-style: none;
    background: #4789c8
}

section .LeftNavAside .left_links>ul>li>a {
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    padding: 10px;
    float: left;
    width: 100%
}

section .LeftNavAside .left_links>ul>li>a:hover {
    text-decoration: underline;
    color: #000
}

section .LeftNavAside .left_links>ul>li:first-child {
    border-top: 0
}

section .LeftNavAside .left_links>ul>li:last-child {
    border-bottom: 0
}

section .LeftNavAside .left_links>ul>li>ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
    background: #dfdfdf;
    color: #333
}

section .LeftNavAside .left_links>ul>li>ul>li {
    border-bottom: 1px solid #fff;
    list-style: none;
    width: 100%;
    float: left;
    position: relative
}

section .LeftNavAside .left_links>ul>li>ul>li:hover {
    background: #bdbdbd
}

section .LeftNavAside .left_links>ul>li>ul>li a:hover {
    text-decoration: underline
}

section .LeftNavAside .left_links>ul ul li ul {
    padding: 0;
    margin: 0;
    list-style: none
}

section .LeftNavAside .drop_l {
    cursor: pointer;
    color: #333;
    text-decoration: none;
    background: #dfdfdf;
    padding: 10px 36px 11px 10px
}

section .LeftNavAside .drop_l:hover {
    background: #bdbdbd
}

section .LeftNavAside .left_links>ul ul li ul li a {
    font-weight: 400;
    display: block;
    padding: 10px 8px 5px 10px;
    text-decoration: none;
    color: #85847f;
    border-left: 2px solid transparent
}

section .details h1,
section .detailsSearch h1 {
    font-size: 22px;
    color: #1D1D1D;
    font-weight: 700
}

section .LeftNavAside .left_links>ul ul li ul .link_list3 {
    width: 220px;
    float: left
}

section .LeftNavAside .left_links>ul ul li ul li {
    list-style: none;
    background: #e7e7e2;
    padding: 5px 0 5px 20px
}

section .details {
    width: 70%!important;
    float: left;
    line-height: 150%;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 15px
}

li .LeftNavCoding {
    padding: 10px 36px 11px 10px
}

.TwoBttn {
    background: #F5F5F5;
    width: 91%;
    border: 1px solid #DBDBDB;
    float: left;
    padding: 10px;
    text-align: center;
    margin-bottom: 10px
}

.TwoBttn img {
    max-width: 100%;
    border: 1px solid #eaeaea;
    padding: 1px
}

.widget-video,
.widget-webinar {
    width: 100%
}

.left_symbols {
    width: 100%;
    float: left;
    border: 1px solid #e2eef6;
    padding: 10px;
    background: #f4f4f4;
    margin-top: 10px
}

.left_symbols>div {
    color: #14477E;
    font-size: 18px;
    font-weight: 700
}

.left_symbols ul {
    margin: 15px 0 0;
    padding: 0
}

.left_symbols ul li {
    margin: 1px 0 10px;
    padding: 0;
    width: 100%;
    float: left;
    list-style: none
}

.left_symbols ul li .symbols {
    float: left;
    width: 15%;
    margin-right: 5px;
    text-align: center
}

.pop_box_addon {
    width: 100%;
    float: left;
    color: #777;
    font-size: 14px;
    font-family: calibri, Arial, Helvetica, sans-serif;
    border: 1px solid #dbdbdb;
    border-radius: 5px;
    -webkit-box-shadow: 0 7px 34px 0 rgba(0, 0, 0, .47);
    -moz-box-shadow: 0 7px 34px 0 rgba(0, 0, 0, .47);
    box-shadow: 0 7px 34px 0 rgba(0, 0, 0, .47)
}

.pop_box_addon .first_heading {
    padding: 10px;
    font-size: 21px;
    float: left;
    width: 100%;
    color: #595959
}

.pop_box_addon .first_box_change {
    padding: 10px;
    border: 1px solid #dbdbdb;
    border-left: 0;
    border-right: 0;
    width: 100%;
    float: left
}

.pop_box_addon .first_box_change .left_box {
    float: left;
    margin-right: 10px;
    width: 45%;
    position: relative
}

.pop_box_addon .first_box_change .right_box {
    float: left;
    width: 48%;
    position: relative;
    margin-left: 10px
}

.pop_box_addon .second_heading {
    font-size: 18px;
    float: left;
    margin: 10px;
    width: 100%
}

.pop_box_addon .second_box {
    font-size: 20px;
    padding: 10px 10px 15px;
    width: 100%;
    margin: 0 auto;
    height: auto
}

.icon_icd_04,
.icon_icd_05 {
    margin-left: 10px;
    width: 16px;
    height: 16px;
    margin-top: 3px
}

.pop_box_addon .second_box .p_imgs {
    float: left;
    margin-right: 10px
}

.icon_new_code {
    background: url(../../images/aapc/aapc-icons-sprite.png) -11px -3px no-repeat;
    margin-top: 3px
}

.icon_revised_code {
    background: url(../../images/aapc/aapc-icons-sprite.png) -11px -23px no-repeat;
    margin-top: 3px
}

.icon_icd_04 {
    background: url(../../images/aapc/aapc-icons-sprite.png) -8px -42px no-repeat
}

.icon_icd_05 {
    background: url(../../images/aapc/aapc-icons-sprite.png) -8px -75px no-repeat
}

.icon_newborn {
    background: url(../../images/aapc/aapc-icons-sprite.png) -5px -420px no-repeat
}

.icon_adult,
.icon_download_pdf,
.icon_fav_code,
.icon_female,
.icon_male,
.icon_maternity,
.icon_newborn,
.icon_nofav_code,
.icon_pediatrics {
    width: 22px;
    height: 19px;
    margin-left: 6px;
    margin-top: 3px
}

.icon_pediatrics {
    background: url(../../images/aapc/aapc-icons-sprite.png) -5px -448px no-repeat;
    width: 22px;
    height: 19px;
    margin-left: 6px;
    margin-top: 3px
}

.icon_maternity {
    background: url(../../images/aapc/aapc-icons-sprite.png) -5px -477px no-repeat
}

.icon_adult {
    background: url(../../images/aapc/aapc-icons-sprite.png) -5px -505px no-repeat
}

.icon_female {
    background: url(../../images/aapc/aapc-icons-sprite.png) -5px -536px no-repeat
}

.icon_male {
    background: url(../../images/aapc/aapc-icons-sprite.png) -5px -564px no-repeat
}

.previous_code {
    width: 18px;
    height: 19px;
    background: url(../../images/aapc/aapc-sprite.png) 0 -147px repeat-x
}

.next_code {
    width: 18px;
    height: 19px;
    background: url(../../images/aapc/aapc-sprite.png) 0 -104px repeat-x
}

.icon_download_pdf {
    background: url(../../images/aapc/aapc-icons-sprite.png) -5px -594px no-repeat
}

.icon_fav_code {
    background: url(../../images/aapc/aapc-icons-sprite.png) -5px -627px no-repeat
}

.icon_nofav_code {
    background: url(../../images/aapc/aapc-icons-sprite.png) -5px -664px no-repeat
}

.icon_new_code,
.icon_revised_code {
    width: 10px;
    height: 10px;
    margin-left: 13px
}

.left_symbols ul li .div_right {
    float: left;
    width: 80%
}

.add_icon,
.add_icon_blue,
.dd_down,
.dd_left,
.less_icon,
.less_icon_blue {
    width: 16px;
    height: 16px
}

.add_icon {
    background: url(../../images/aapc/aapc-sprite.png) -3px 0 repeat-x
}

.less_icon {
    background: url(../../images/aapc/aapc-sprite.png) -3px -25px repeat-x
}

.add_icon_blue {
    background: url(../../images/aapc/aapc-sprite.png) -3px -1px no-repeat
}

.less_icon_blue {
    background: url(../../images/aapc/aapc-sprite.png) -3px -26px no-repeat
}

.dd_left {
    background: url(../../images/aapc/aapc-sprite.png) -3px -78px repeat-x
}

.dd_down {
    background: url(../../images/aapc/aapc-sprite.png) -3px -54px repeat-x
}

.arrow_pos {
    position: absolute;
    right: 15px;
    top: 13px
}

.section_search {
    color: #333;
    background-color: #f5f5f5;
    width: 100%;
    border: 1px solid #ddd;
    float: left;
    padding: 14px 14px 18px;
    margin-bottom: 10px;
    border-radius: 8px;
    behavior: url(PIE.htc)
}

.section_search .search {
    height: 1%;
    margin: 0 auto;
    width: 100%;
    position: relative
}

.section_search .search .text {
    background: #FFF;
    color: #555;
    float: right;
    margin: 0;
    padding: 10px;
    height: 38px;
    width: 88%;
    font-size: 14px;
    line-height: 1.42857;
    position: absolute
}

input {
    color: #5c5c5c;
    padding: 5px;
    border: 1px solid #dbdbdb;
    margin: 0!important
}

.learnm {
    padding: 5px 35px 5px 10px;
    background: url(../../images/aapc/iconbg.png) right 5px no-repeat #fff;
    color: #1968a3;
    float: right;
    z-index: 1;
    position: relative;
    border: 5px solid #1968a3;
    font-size: 15px
}

#subscribe-aapc .btn-box {
    margin: 5px 0
}

.btn-box.btn-grey {
    background: #5C5C5C;
    border-bottom-color: #404040
}

.btn-box.btn-blue {
    background: #1b75bb;
    border-bottom-color: #1352a6
}

.bread_crumb {
    list-style: none;
    padding: 10px 0;
    position: relative;
    font-size: 12px;
    float: left;
    width: 100%
}

.bread_crumb ul {
    margin: 0;
    padding: 0
}

.bread_crumb li:first-child {
    background: 0 0
}

.bread_crumb li {
    background: url(../../images/aapc/separator01.gif) 0 5px no-repeat;
    color: #9FA1A4;
    display: inline;
    font-size: 12px;
    margin-left: -7px;
    padding: 0 9px
}

.bread_crumb a {
    text-decoration: underline;
    font-size: 12px
}

.box_right .div {
    margin-top: 5px;
    padding: 5px 5px 5px 0;
    width: 100%
}

section .LeftNavAside .left_links>ul>li>ul>li a {
    font-weight: 400;
    display: block;
    text-decoration: none;
    color: #333;
    border-left: 2px solid transparent
}

section .LeftNavAside .left_links>ul>li>ul>li a img {
    padding: 10px
}

a img {
    border: none
}

.tab-menu-open-button {
    display: none;
    float: right;
    margin: 35px 0 0;
    list-style: none;
    -webkit-appearance: none
}

.tab-menu-open-button>li {
    float: left;
    list-style: none;
    -webkit-appearance: none
}

.tab-menu-open-button>li>button {
    padding: 0;
    margin: 0;
    height: 54px;
    -webkit-appearance: none
}

.tab-menu-open-button>li>button>span {
    width: 52px;
    display: block;
    text-align: center;
    -webkit-appearance: none
}

.MenuMob .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}

.tab-menu-open-button>li>button>span>span {
    -webkit-appearance: none;
    height: 2px!important;
    background: #fff;
    width: 28px!important;
    display: block;
    opacity: 1;
    margin: 6px auto!important;
    filter: alpha(opacity=100);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease
}

footer {
    background: #333;
    font-size: 14px;
    margin: 1px auto 0;
    padding: 40px 10px;
    width: 100%
}

footer ul {
    float: right;
    list-style: none;
    margin: 10px 6px 0 0;
    padding: 0
}

footer ul li {
    background: url(../../images/aapc/aapc-sprite2-new.png) 100% -191px no-repeat;
    float: left;
    margin: 0 -1px 0 1px;
    padding: 0 10px
}

footer .footertxt {
    line-height: 20px
}

footer .footertxt,
footer p {
    margin: 0;
    padding: 0;
    color: #fff
}

#cboxOverlay {
    position: fixed;
    background: url(images/overlay.png)
}

#colorbox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999
}

.anylinkcss {
    position: absolute;
    right: 0;
    top: 47px;
    visibility: hidden;
    border: 1px solid #dbdbdb;
    border-bottom-width: 0;
    font: 400 12px Arial;
    line-height: 18px;
    z-index: 100;
    background: #fff;
    width: 125px
}

.anylinkcss ul {
    margin: 0;
    padding: 0;
    list-style-type: none
}

.anylinkshadow {
    display: none!important
}

footer a:hover {
    text-decoration: none;
    color: #FFF
}

footer a {
    color: #FFF!important;
    text-decoration: underline;
    font-size: 12px!important;
    font-weight: 400!important
}
#mainSearchDivToggle.google-search-container {
    width: 100%;
}
.showsearchmob {
    display: none;
}
.google-search-container {
    top: 37px;
    background: rgba(255,255,255,.9);
    padding: 5px 10px;
    z-index: 99999;
    overflow: inherit !important;
}
.google-search-container, .settingsHolder {
    position: relative;
    right: 0;
    bottom: auto;
    left: auto;
    display: none;
}
.do-not-hide-search-box, button {
    -webkit-appearance: none;
}


.google-search-container > .google-search-container-inner {
    background: #fff;
    padding: 1px;
    position: relative;
}
.google-search-container > .google-search-container-inner input[type="button"], .google-search-container > .google-search-container-inner input[type="submit"] {
    border: none;
    background: #f58720;
    border-top: 1px solid #f9bc82;
    border-bottom: 1px solid #c06109;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    text-align: center;
    outline: 0;
    margin: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: absolute;
    right: 2px;
    top: 2px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 8px 20px;
}
.google-search-container > .google-search-container-inner input[type="search"], .google-search-container > .google-search-container-inner input[type="text"] {
    width: 100%;
    padding: 9px 100px 9px 9px;
    font-size: 16px;
    font-weight: 400;
    border: 1px solid #5e5e5e;
}
.mobilenav-container {
    z-index: 9;
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    background: #116aa4;
    height: auto;
    top: 91px;
    overflow-y: auto
}

.mobilenav-container .mobilenav {
    display: block;
    color: #fff;
    position: relative;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease
}

.mobilenav-container .mobilenav-links>ul {
    padding: 0 12px;
    list-style: none
}

.mobilenav-container .mobilenav-links>ul>li>.renew a,
.mobilenav-container .mobilenav-links>ul>li>a {
    padding: 20px;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    display: block;
    font-weight: 700;
    border-top: 1px solid #2985b6;
    border-bottom: 1px solid #0e538e
}

.lite_nav .MenuMob {
    display: block!important;
    background: #116aa4;
    border-radius: 0;
    padding: 0;
    float: right
}

.add_class_selected>a {
    color: #000!important;
    text-decoration: none!important
}

#tableview {
    border-collapse: collapse;
    border: 1px solid #ccc;
    width: 100%
}

#tableview td {
    text-align: center;
    border: 1px solid #ccc
}

#tableview td.backg {
    background-color: #d6edfa
}

#tableview td.tabsp1 {
    padding-left: 3px;
    text-align: left;
    font-weight: 700;
    font-size: 14px
}

#tableview td.tabsp2 {
    padding-left: 18px;
    text-align: left;
    font-size: 14px
}

#tableview td.tabsp3 {
    padding-left: 33px;
    text-align: left;
    font-size: 13px
}

#tableview td.tabsp4 {
    padding-left: 48px;
    text-align: left;
    font-size: 12px
}

#tableview td.tabsp5 {
    padding-left: 63px;
    text-align: left;
    font-size: 11px
}

#tableview td.tabsp6 {
    padding-left: 78px;
    text-align: left;
    font-size: 11px
}

#tableview td.tabsp7 {
    padding-left: 93px;
    text-align: left;
    font-size: 11px
}

.dd_down.arrow_pos.dd_left {
    background: url(../../images/aapc/aapc-sprite.png) -3px -78px repeat-x
}

@media only screen and (max-width:1280px) {
    .hContainer .NavBox,
    .midContainer {
        width: 100%
    }
}

@media only screen and (max-width:768px) {
    section .LeftNavAside,
    section .details {
        width: 100%!important
    }
	section {
    margin-top: 135px !important;
    
}
    .tab-menu-open-button {
        display: block
    }
    .right_links {
        display: none
    }
	.showsearchmob {
    position: relative !important;
    display: block !important;
    top: -1px !important;
}
.section_search, .wid_search {
    display: none !important;
}
footer {
    text-align: center !important;
}
footer ul {
    margin: 10px 6px 20px 0 !important;
}
.widget-video {
    width: 100% !important;
}

.left > a img {
    width: 100%;
}
.left h1 a img {
    width: auto;
}
section .details .lft_box_main {
    width: 100% !important;
}

}
@media screen and (min-width: 320px) and (max-width: 567px){
	#subscribe-aapc .btn-box {
    margin: 5px 10px;
    width: 93% !important;
}
.sidebar-left, .sidebar-right {
    width: 100% !important;
}
.bx-right {
    width: 100% !important;
}

}